Subject: Signing Off
From: Mohammad Musaed <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, Seeta Seeta <[email-masked]>, Ezzaldeen Mahyoub <[email-masked]>, Algaili Ahmed <[email-masked]>, md Fahim <[email-masked]>, Nikhil Bishnoi <[email-masked]>, Fatma Maher <[email-masked]>, Mayar Mayar Nasser <[email-masked]>, KISHAN SINGH <[email-masked]>, Sohaib Ahmed <[email-masked]>, MOHAMMED MURSHED <[email-masked]>, JUHI GOEL <[email-masked]>, Apoorv Joshi <[email-masked]>, Mohammad Shafeeque <
Date: Sun, 28 Feb 2021 07:47:02 -0700 (MST)

Dear Team, 

Since today is my final day here at Livesalesman, Thank you very much for letting me be a part of such a wonderful team. I really did not wish to leave you guys had I not abide by the circumstances. 

I wanted to send a quick note to tell you how much I’ve enjoyed my time here working with you guys. 

I have enjoyed working here, and I sincerely appreciate having had the chance to work with you and have met some wonderful people who will always have a special place in my heart. 

I will like to take the opportunity to thank all you guys for helping me throughout this journey. 

Seeta, Shakeeb, Ezzaldeen, Algaili, Apoorv ,ShafeequeThank you so much for being super supportive throughout You are the reason for me to come back to the office every day. You are so lively, I don't think I can ever find a friend like you. You are not just a friend you are my family. I will surely miss our gossip sessions. I know we are meeting soon after this so let's not write much about you. 

@M.Murshed,@Sohaib, @Fatma,@Mayer,@ Hamzah,@Nikhil, @Manish,@ Krishan, @Julie,@ Mazen. @Almustafa,@ Esmat,@Fahim,@Aurnjey, @SAEEDURRAHMAN,@ARUNJIY ,@AMER,@MUBASHER ,@KENAN,@Attiah,An every one, I Will miss you guys immensely. I have seen you all growing every day since your first day in LSM and I wish to see you Happy. Thank you for dealing with me in the best possible way. 

Last but not least guys 

You are the most kind-hearted persons I have ever come across. You have been a great friend and I am sure our friendship will continue. Please do not change and be as good as you are. You have been brought up really well and at this age the patience that you hold is commendable. You have never sugar-coated things and that's the best about you. No matter how much I mock you at the end of the day we have had some deep conversations about our lives, so thanks for entertaining those. 

I will surely miss those funny conversations with you guys, you guys have made my journey special. 

It didn't take long for me to see you as my friends, rather than my colleagues. I'm lucky to have worked with you, and I’ll miss you. Let’s keep in touch. Anyone who wishes to keep in touch may reach me at [email-masked],+918595473500 

Your Mate 

Mohammed Tawfik